WordPress.org

Support

Support » Plugins and Hacks » AutoNav Graphical Navigation and Gallery Plugin » [Plugin: AutoNav Graphical Navigation and Gallery Plugin] AutoNav fatal error

[Plugin: AutoNav Graphical Navigation and Gallery Plugin] AutoNav fatal error

  • jimchristian

    @jimchristian

    Am getting this error when I try to enable new version of the plugin:

    Parse error: syntax error, unexpected ‘&’, expecting T_VARIABLE or ‘$’ in /home/kinesiss/public_html/beta/wp-content/plugins/autonav/autonav-wl.php on line 139

Viewing 3 replies - 1 through 3 (of 3 total)
  • locworks

    @locworks

    Same here on a clean multisite installation of WP 3.0.1.

    Plugin Author wlindley

    @wlindley

    What version of PHP ? The plugin requires PHP 5 or above; this is the line in question:

    foreach ($sorted_files as &$afile) {

    The &$afile means that the inner loop is permitted to modify the array elements as it proceeds through them.

    locworks

    @locworks

    PHP 5.2.14 for me.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: AutoNav Graphical Navigation and Gallery Plugin] AutoNav fatal error’ is closed to new replies.
Skip to toolbar